Commit 0b154724 authored by Sigmund Augdal's avatar Sigmund Augdal

Try to fix package build

parent 1bb144ed
FROM uninett-docker-uninett.bintray.io/wheezy/base
RUN apt-get -y --no-install-recommends install sudo git python-virtualenv python-pip python-dev libxml2-dev libxslt1-dev gcc
RUN apt-get -y --no-install-recommends install ca-certificates
RUN apt-get -y --no-install-recommends install libffi-dev
RUN apt-get update && apt-get -y --no-install-recommends install sudo git python-virtualenv python-pip python-dev libxml2-dev libxslt1-dev gcc ca-certificates libffi-dev
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment